Digital Video Forums  

Go Back   Digital Video Forums > Video File Formats > AVI, DivX/Xvid

Reply
 
LinkBack Thread Tools Search this Thread Rate Thread Display Modes
Old 22 Apr 2002, 09:43 PM   #1
Junior Member
Junior Member
 
Join Date: Apr 2002
Posts: 3
Question Flaskmpeg KERNELL32.DLL error when using Divx 5.xx

When I use flask 0.594 0.6 with divx 5.01 I get an error message at the end of the encoding process. I have tried it on two different machines and they both come up with the same error. Both machines have AMD processors and WME but I wonder if that has got anything to do with it at all. The message is:
'FlasKmpeg has caused an error in Kernell32.dll, Flaskmpeg will now close. (close)' Even when I click on close the message reappears endlessly and I have to reboot to get rid of it. When I shut down the machine it won't shut down properly and when booting it comes up with scandisk because of an improper shutdown. The only good thing is that it did convert the whole movie. The previous codec (divx 4.12) never gave me that problem on either machine so i have installed that one again but I find the 5.01 version smoother than 4.12 so I would really like it to work.

Does this sound familiar to anybody?

Wabbalee
Quote:
Flaskmpeg KERNELL32.DLL error when using Divx 5.xx

Last edited by wabbalee; 22 Apr 2002 at 09:47 PM
wabbalee is offline   Reply With Quote
Old 23 Apr 2002, 06:56 PM   #2
Junior Member
Junior Member
 
NOCTRAE's Avatar
 
Join Date: Mar 2002
Location: Japan
Posts: 13
Default

I've got this error cause I had 2 versions of Flask (0.6 Preview and 0.594).
Deleted the Preview version, and the error was gone.
NOCTRAE is offline   Reply With Quote
Old 28 Apr 2002, 10:53 AM   #3
Junior Member
Junior Member
 
Join Date: Apr 2002
Posts: 3
Default

thanks for replying, sorry i am a bit late but i had a couple of busy days.

but i understand from you that you don't use the preview 0.6 version and i must say with the 'thunder.mism' plugin it works very good it has some very nice features like adjusting (normalising) the sound volume, a better view of what you crop and the 'keep aspect ratio' feature works better in my opinion. so i will try it with deleting version 0.594 (wich is not really installed because you can run it directly from the folder where it is unpacked in from when it was downloaded, unlike the 0.6 version which has a setup wizard to complete)

thanks again, mate.
wabbalee is offline   Reply With Quote
Old 28 Apr 2002, 11:42 PM   #4
Junior Member
Junior Member
 
NOCTRAE's Avatar
 
Join Date: Mar 2002
Location: Japan
Posts: 13
Default

Hey
I'm a newbie and I'm following a guide that uses version 0.594
But when I get a little more used to all this stuff, I'll try 0.6 (and also Gordian Knot)
Thanx for the tip.

Calvin
NOCTRAE is offline   Reply With Quote
Old 30 Apr 2002, 10:12 PM   #5
Junior Member
Junior Member
 
Join Date: Apr 2002
Posts: 3
Default

hi calvin

once you know how to handle 0.594 you will most definitly like the extra features in 0.6, just make sure you have that thunder mism plugin copied and unpacked into the flask directory.

ronald
wabbalee is offline   Reply With Quote
Reply

Bookmarks


Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off




All times are GMT +10. The time now is 10:39 AM.

Kirsch designed by Andrew & Austin


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.
Copyright © 1999 - 2018 Digital Digest

Visit DivXLand   Visit dvdloc8.com